Debian Bug report logs - #686905
unblock: aspcud/2011.03.17.dfsg-6

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Ralf Treinen <treinen@pps.univ-paris-diderot.fr>

Date: Fri, 7 Sep 2012 03:09:02 UTC

Severity: normal

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686905; Package release.debian.org. (Fri, 07 Sep 2012 03:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@pps.univ-paris-diderot.fr>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 07 Sep 2012 03:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@pps.univ-paris-diderot.fr>
To: submit@bugs.debian.org
Cc: 686356-quiet@bugs.debian.org
Subject: unblock: aspcud/2011.03.17.dfsg-6
Date: Fri, 7 Sep 2012 05:03:45 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock aspcud_2011.03.17.dfsg-6. The version currently in testing
(-4) has an RC bug #686356 which is fixed in version (-5) of the package,
but that package had some accidential changes which are fixed in (-6).

About bug #686356: this fixes an incompatibility with clasp 2.1 which
is in sid, while the version (-4) currently in testing works fine with
the version 2.0 of clasp currently in testing. However, this may cause
trouble in future upgrades from wheezy. The solution adopted is a patch
provided by upstream which makes aspcud work with both versions of
clasp (2.0 and 2.1). 

Debdiff between (-6) and (-4) is attached. Besides the mentionend patch it
contains minor fixes to debian/copyright.

Cheers -Ralf.
-- 
Ralf Treinen
Laboratoire Preuves, Programmes et Systèmes
Université Paris Diderot, Paris, France.
http://www.pps.univ-paris-diderot.fr/~treinen/
=====> New email address: treinen@pps.univ-paris-diderot.fr <=====
[aspcud_2011.03.17.dfsg-4-6.debdiff (text/plain, attachment)]

Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Fri, 07 Sep 2012 08:09:05 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <treinen@pps.univ-paris-diderot.fr>:
Bug acknowledged by developer. (Fri, 07 Sep 2012 08:09:05 GMT) Full text and rfc822 format available.

Message #10 received at 686905-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Ralf Treinen <treinen@pps.univ-paris-diderot.fr>, 686905-done@bugs.debian.org
Subject: Re: Bug#686905: unblock: aspcud/2011.03.17.dfsg-6
Date: Fri, 07 Sep 2012 09:06:20 +0100
On Fri, 2012-09-07 at 05:03 +0200, Ralf Treinen wrote:
> Please unblock aspcud_2011.03.17.dfsg-6. The version currently in testing
> (-4) has an RC bug #686356 which is fixed in version (-5) of the package,
> but that package had some accidential changes which are fixed in (-6).

Unblocked; thanks.

Regards,

Adam




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 06 Oct 2012 07:25:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:13:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.